uuid: df647898-ef3d-419d-84e4-269ee98e8ae5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: SJtC4dtOKNi76ezYwHIbI0lxM3ZR7pIguwkAsG7E5To
id: image
label: Image
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
